Switch - 1.1.1

  • Changed install package to PIMP
  • New registration code that should be more reliable
  • Change File System code to pure API instead of using the FileSystemObject (saves space and is faster)

Switch has been installed and tested on Windows 98SE, Windows NT4 and Windows 2000. Older Windows systems are unsupported but may still run with this software. Switch may or may not run on any other Windows operating system.

Microsoft Visual Basic 6 runtimes are required to install and run Switch.

Download Switch - 1.1.1
blog comments powered by Disqus